﻿.tile_container
{
    width:660px;
}

.social_tile
{
    width:220px;
    float:left;
    height:150px;
}

.social_tile p
{
    padding:0px 0px 0px 18px;
    margin:0px;
    line-height:16px;
}

.location_tile
{
    width:220px;
    float:left;
}

.location_tile p
{
    padding:0px 0px 0px 16px;
    line-height:16px;
}

.tile_container_divider
{
    float:right;
    width:644px;
    border-bottom:1px solid #cecece;
}

.social_map
{
    border:0px;   
}

.facebook_container
{
    width:424px;
    float:left;
    padding:15px 0px 0px 16px;
}

.volunteer_head
{
    font-weight:bold;
    color:#1a2d3f;
}

.event_head
{
    font-weight:bold;
    color:#1a2d3f;
    font-variant:small-caps;
}
        
.event_sub_head
{
    font-style:italic;
    color:#860011;
}
        
.event_accent
{
    color:#313131;
}
        
#welcome_container
{
    max-width:1190px;
    margin-right:auto;
    margin-left:auto;
}

#welcome_message, #social_container
{
    margin-right:auto;
    margin-left:auto;
}

#welcome_background
{
    background-image:url('../images/content/Repeater.jpg');
    background-repeat:repeat-x;
}

#welcome_container
{
    background-image:url('../images/content/Background.jpg');
    background-repeat:no-repeat;
}

#welcome_message
{
    background-image:url('../images/content/Welcome_Background.jpg');
    background-repeat:no-repeat;
    height:300px;
    padding:20px 0px 20px 0px;
    width:604px;
}

#social_container
{
    width:990px;
}

#actions_container, #events_container
{
    float:left;
}

#actions_container
{
    width:660px;
    color:#000000;
}

#events_container
{
    width:330px;
    font-size:12px;
}

